.site-logo a {
	width:100%;
}
.site-logo>a>div.title-with-logo{
	display:block;
}
.site-logo>a>div>div.nv-title-tagline-wrap {
	position:relative;
	float:left;
	display:block;
	font-size:2.5em;
	text-transform: uppercase;
	font-weight:bold;
	padding-top:8px;
}
.site-logo>a>div>img {
	position:relative;
	float:right;
	display:block;
}

/* 2nd icon hack */
.newHP-header-logo{
	height:0px;
	position:relative;
	float:right;
	right:-165px;
}
.newHP-header-logoPraha{
	position: absolute;
	z-index: 3;
	right: 0;
	top:-227px;
	height:80px;
	width: 120px;
	display: flex;
	background-image: url("images/logoPraha.png");
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;
}

.primary-menu-ul>li>a {
	text-transform:uppercase!important;
}

/* 2nd menu positioning hacks */
.header-bottom-inner>.container:first-of-type{
	padding:0px;
}
.header-bottom-inner>.container>div>div.builder-item:first-of-type{
	padding:0px;
	margin:0px;
}

#secondary-menu {
	display:block;
	background-color:#eee;
}
.hfg-item-left .builder-item--secondary-menu #secondary-menu > li {
	width:20%;
	display:block;
	position:relative;
	margin:0px!important;
	padding:0px;
}
#secondary-menu>li:first-of-type{background-color:#009D2E; color:#fff;}
#secondary-menu>li:nth-of-type(2){background-color:#4695D2; color:#fff;}
#secondary-menu>li:nth-of-type(3){background-color:#F0E100; color:#fff;}
#secondary-menu>li:nth-of-type(4){background-color:#ED8200; color:#fff;}
#secondary-menu>li:nth-of-type(5){background-color:#ED3530; color:#fff;}
#secondary-menu>li>a {
	display:block!important;
	color:#fff!important;
	text-align:center!important;
	padding:20px!important;
	text-transform:uppercase;
	text-decoration:none;
	height:40px;
}
#secondary-menu>li:nth-of-type(3)>a {color:#1B633B!important;}

/* content */
#content>.container:first-of-type{
	padding:0px;
}
#content>.container>.row{
	background-color:#fff;
}

/* footer */ 
.youtube-tag-icon {
	position: relative;
	display:block;
	float:left;
	background-image: url('images/footer-youtube-3-32.png');
	background-position: center right;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	height: 32px;
	width: 32px;
}
.facebook-tag-icon {
	position: relative;
	display:block;
	float:left;
	background-image: url('images/footer-facebook-3-32.png');
	background-position: center right;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	height: 32px;
	width: 32px;
}
.instagram-tag-icon {
	position: relative;
	display:block;
	float:left;
	background-image: url('images/footer-instagram-3-32.png');
	background-position: center right;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	height: 32px;
	width: 32px;
}
#site-footer .textwidget{
	font-size:0.8em;
}
#site-footer {
	background-color: #eee;
}

/* MOBILE HACKS */
#mobile #secondary-menu > li {
	width:100%;
	height:3em;
}
#mobile ul.primary-menu-ul a {
	color:black;
	padding:1em;
}

/* TEMPORARY */
.reconstruction {
	height:3em;
	padding:1em;
	margin:0 auto;
	max-width:1200px;
	font-size:1em;
}
#mobile .reconstruction{
	max-width:500px;
	height:5.5em;
	font-size:0.8em;
}
.reconstruction img {
	height:1.5em;
	padding-right:1em;
}